<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/IndexList_Lab_Students/src/testers/ArrayIndexListTester2.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="testers.ArrayIndexListTester2"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="IndexList_Lab_Students"/>
</launchConfiguration>
